#topbar-first {
  background-color: #002b44;
}
#topbar-first .logo {
  overflow: auto;
  float: left;
  font-family: Mont;
  margin: 0 0 0 -100px;
}
#topbar-first .pull-left {
  font-family: Mont;
  float: left !important;
}
#topbar-first a {
  color: white;
  font-family: Mont;
}
#topbar-first .nav > li > a:hover,
#topbar-first .nav > .open > a {
  background-color: #004b77;
}
#topbar-first .btn-group > a {
  background-color: #003b5e;
}
#topbar-first .btn-enter {
  background-color: #003b5e;
  margin: 6px 0;
}
#topbar-first .btn-enter:hover {
  background-color: #00456d;
}
#topbar-first .account .user-title {
  text-align: right;
}
#topbar-first .account .user-title span {
  color: #ffffff;
}
#topbar-first .text {
  position: absolute;
  color: white;
  font-weight: bold;
}
#topbar-first p {
  font-weight: bold;
  font-family: Mont;
  margin: 0 0 0 5px;
}
#topbar-first .dropdown.account > a,
#topbar-first .dropdown.account.open > a,
#topbar-first .dropdown.account > a:hover,
#topbar-first .dropdown.account.open > a:hover {
  background-color: #002b44;
}
@media only screen and (min-width: 700px) {
  #topbar-first .topbar-brand {
    margin-left: 91px;
  }
}
#topbar-second {
  font-family: Mont;
}
#layout-content {
  font-family: Mont;
}
.dropdown-menu li a:hover,
.dropdown-menu li a:visited,
.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
  background-color: #004b77;
  cursor: pointer;
}
.dropdown-menu li:hover,
.dropdown-menu li.selected {
  color: #ffffff;
}
.dropdown-menu li:first-child {
  margin-top: 3px;
}
.dropdown-menu li:last-child {
  margin-bottom: 3px;
}
.nav-pills .dropdown-menu,
.nav-tabs .dropdown-menu,
.account .dropdown-menu {
  background: #002b44;
}
.modal .dropdown-menu,
.panel .dropdown-menu,
.nav-tabs .dropdown-menu {
  border: 1px solid #d7d7d7;
}
.body {
  position: relative;
}
.modal-footer {
  text-align: left;
  overflow: hidden;
  bottom: 0;
}
.modal-footer .page-footer {
  background: #fff;
  margin-top: 227px;
  margin-left: -17px;
  margin-right: -20px;
}
.modal-footer hr {
  height: 5px;
  border: none;
  width: 100%;
  background-color: #002b44;
}
.modal-footer .flexbox {
  -webkit-box-align: unset;
  -ms-flex-align: unset;
  -webkit-align-items: unset;
  align-items: unset;
  table-layout: fixed;
  margin-bottom: 19px;
  margin-left: 104px;
}
.modal-footer .foerderung {
  font-size: 12px;
  font-weight: 500;
}
@media only screen and (max-width: 800px) {
  .modal-footer .foerderung {
    height: 20px;
    display: flex;
    justify-content: left;
  }
}
.modal-footer .jumpup {
  background-color: #002b44;
}
.modal-footer .Bild-6 {
  width: auto;
  height: 100px;
}
@media only screen and (max-width: 800px) {
  .modal-footer .Bild-6 {
    padding-bottom: 50px;
    padding-left: 57px;
    height: 142px;
  }
}
.modal-footer .Bild-7 {
  width: 89%;
  height: 75px;
}
@media only screen and (max-width: 800px) {
  .modal-footer .Bild-7 {
    height: 75px;
  }
}
.content-container {
  display: flex;
}
@media only screen and (max-width: 800px) {
  .content-container {
    display: block;
  }
}
@media only screen and (max-width: 800px) {
  .links {
    display: flex;
    justify-content: center;
    width: 100%;
  }
}
.link-styles {
  color: #a90d00;
  font-family: Mont;
  font-size: 18px;
  font-weight: bold;
  line-height: 40px;
}
.redirection-links {
  width: 45%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .redirection-links {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: normal;
    align-items: center;
  }
}
.inline-links {
  display: flex;
  justify-content: space-between;
  width: 110%;
  padding-top: 18px;
}
@media only screen and (max-width: 800px) {
  .inline-links {
    display: block;
    justify-content: normal;
    width: auto;
    margin-top: 17px;
    margin-bottom: 19px;
  }
}
.image-container {
  width: 40%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .image-container {
    width: auto;
    display: inline-grid;
    justify-content: center;
    align-items: center;
    margin-top: 129px;
    margin-bottom: 114px;
  }
}
.flexbox-image1 {
  display: flex;
  justify-content: flex-start;
  width: 32%;
  padding-right: 41px;
}
@media only screen and (max-width: 800px) {
  .flexbox-image1 {
    display: block;
  }
}
.flexbox-image2 {
  padding-left: 107px;
  margin-right: -135px;
}
@media only screen and (max-width: 800px) {
  .flexbox-image2 {
    display: flex;
    padding-left: 55px;
    margin-top: 139px;
    position: absolute;
    flex-direction: column;
  }
}
@media only screen and (max-width: 800px) {
  .flexbox-content {
    width: 100%;
    margin-left: 54px;
    margin-top: 126px;
    justify-content: space-evenly;
  }
}
@media only screen and (max-width: 800px) {
  .inline-style {
    padding-right: 20px;
  }
}
@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/mont/mont_regular.woff2") format("woff2"), url("../fonts/mont/mont_regular.woff") format("woff");
}
@font-face {
  font-family: "Mont";
  font-style: normal;
  font-weight: bold;
  src: url("../fonts/mont/mont_bold.woff2") format("woff2"), url("../fonts/mont/mont_bold.woff") format("woff");
}
/**
 * Define or overwrite your theme variables here.
 *
 * Check for @humhub/static/less/variables.less file for all available variables.
 * 
 * You can also access your variables within your view files by calling Yii::$app->view->theme->variable('myVariable');
 *
 * You can disable the import of humhub theme components by using variables of the format @prev-{component} e.g.:
 * This will prevent comment.less component from beeing imported.
 * e.g.:
 * @prev-comment: true;
 *
**/
/**
 * Define your mixins within this file.
**/
/**
 * Define or overwrite your theme selectors within this file.
**/
/*
 * Style login
 */
#login-form .or-container {
  display: none;
}
#login-form .orca-login-text {
  padding-top: 20px;
}
